
Redmine - Feature #20821

Repeat a task

2015-09-23 11:45 - Henrik ANFELT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be great if it was possible to repeat a deadline for a task that is the same (over and over) each X days.

For example: each Monday, first Monday of each month, third working day each month and so on.

Today (I guess) it is necessary to register 12 different tasks instead of ONE that is repeated every month.

Related issues:

Is duplicate of Redmine - Feature #1176: Recurring Tasks New 2008-05-05

History

#1 - 2015-09-25 07:51 - Ivan Cenov

Check this plugin : http://www.redmine.org/plugins/recurring-tasks

#2 - 2015-10-21 05:36 - Toshi MARUYAMA

- Category changed from Calendar to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #1176.

#3 - 2015-10-21 05:36 - Toshi MARUYAMA

- Is duplicate of Feature #1176: Recurring Tasks added
